---
layout: layouts/base.njk
title: Nathan Upchurch | Wish
structuredData: none
---

# My Wishlist
## What is this?
This page is a list of wishes, a la [taylor.town/wish-manifesto](https://taylor.town/wish-manifesto), both tangible and intangible.

## On gifts
If you're here looking for a gift idea for me, while I am always grateful that someone is thinking of me, when I look about me I get the impression that I don't really need more objects in the house to store, clean, and look after. When I decide to buy something myself, I do my best to be very intentional in choosing something that I feel will meet my needs perfectly, and will last as long as possible. Not only is this better for the environment, it helps me keep my life as simple and sustainable as possible, and frees me from the sense of obligation to return in kind, which I probably cannot afford to do.

If, however, *not* getting me a gift seems unconscionable, as best as I can determine, the non-consumable material items below all meet a need exactly and will last long into the future, making them perfect gifts.

If, like my mother, the non-consumable items below seem too boring to you to satisfy the gift-giving itch, I'd always be delighted to receive anything from the [tea](#Tea), [edible](#Edible), or [incense](#Incense) sections.

## ADHD proofing / accessibility
* [A door organizer](https://www.amazon.com/Delamu-Organizers-Organization-Essentials-D5xW18xH50/dp/B0C4LPSQP3?th=1)
* [A lid organizer for food containers](https://www.amazon.com/dp/B07FNRXFTD/?psc=1)
* [Drawer organizing containers](https://www.amazon.com/dp/B07F7K5DP1/?th=1)

## Charities
* [Black Lives Matter](https://blacklivesmatter.com/)
* [Howard Brown](https://howardbrown.org/) - Howard Brown provides free and sliding scale general health, sexual health and reproductive care, and counseling and support services in Chicago, with focus on care for the LGBTQ+ community.
* [Northwest Side Solidarity Network](https://www.northwestsidesolidarity.com/) - A Chicago organization: "We work in solidarity with mutual aid groups throughout the city to ensure that all our neighbors have access to the resources that they need. Our work focuses on the Northwest side of the city, where we host a monthly free food-pop up with fresh produce, dairy, dried and canned goods."
* [Palestine Children's Relief Fund](https://www.pcrf.net/) - Provides free medical care to thousands of injured and ill children yearly who lack local access to care within the local health care system.
* [Transactual](https://transactual.org.uk/) - A trans-led UK based organization working towards a world where trans people can live safely, in dignity and with access to the healthcare they need.

## Edible
* Vegan haggis - I just miss haggis, and I remember vegan / vegetarian haggis being quite good. I did make a batch of my own once with TVP and it was nice, but it took ages to make.
* Vegan mooncakes from [Little Moon Bakehouse](https://littlemoonbakehouse.com/)

## Incense
* [Baieido Tokusen Kobunboku](https://kikohincense.com/collections/baieido-incense/products/tokusen-kobunboku)
* [Inca Aromas White Breu](https://tarotarts.com/products/inca-aromas-all-natural-fair-trade-incense-white-breu-for-clarity-and-spirituality?variant=39838738251860)
* [Minorien Kyara Fu-In](https://kikohincense.com/collections/minorien-incense-kikoh/products/minorien-kyara-fu-in-incense)
* [Kunmeido Reiryokoh](https://kikohincense.com/products/kunmeido-reiryokoh-incense)
* [Shoyeido Horin Assortment](https://shoyeido.com/products/horin-incense-assortment-sampler)
* [Shoyeido Kohbai Pressed Incense](https://shoyeido.com/products/kohbai-red-plum-blossoms?variant=41714738921590)
* [Shoyeido Premium Incense Sampler](https://shoyeido.com/products/premium-incense-assortment-sampler)
* [Tennendo Cedar Waterwheel](https://www.japanincense.com/tn-0060.html)
* [Tennendo Hana no Byakudan](https://www.japanincense.com/tn-0051.html)


## Incense making
* [Oak moss](https://www.amazon.com/Oak-Moss-Herb-Natural-Prunastri/dp/B0B4KL6WSJ)
* [Powdered ruffle lichen / dagad phool](https://www.amazon.com/dp/B0BYB8XVPZ/?psc=1)

## Life
* To advance my knowledge of mathematics.
* To be able to direct and sustain my focus.
* To be better able to listen and trust when people describe their challenges.
* To become a *great* programmer.
* To be more patient.
* To find a form of exercise that fits neatly into my life, and is fun and engaging enough that it doesn't feel like drudgery.
* To have control over my own time, rather have to cede it to an employer for survival.
* To learn C++ so I can contribute to KDE projects and Scribus.
* To learn German.
* To learn Rust.
* To learn Spanish *well*.
* To live in a house in the Scottish countryside, where I can spend my ample free time cooking, playing the trombone, messing about with computers, and making incense.
* To no longer have to worry about money.
* Warm hands and feet at all times.


## Society
* Anyone who declares a war fights on the front lines.
* Common ownership of public utilities and production facilities.
* Equitable access to spaces and resources for everyone.
* For people to have the humility to be able to change their beliefs when faced with evidence to the contrary.
* For people to listen and trust when others describe their challenges.
* For people to recognize that systemic violence *is violence*.
* For people to stop worrying about things that don't affect them and instead focus on issues that materially impact their daily lives.
* For religion and any form of magical thinking to disappear in favor of basing beliefs on evidence and logic.
* Healthcare, education, housing, and any resource necessary to sustain life to be free for all.

## Tea
* A malty black tea from either [Spirit Tea](https://spirittea.co/) or [Yunnan Sourcing](https://yunnansourcing.com/).
* A peachy white tea from either [Spirit Tea](https://spirittea.co/) or [Yunnan Sourcing](https://yunnansourcing.com/).
* A savory oolong from from either [Spirit Tea](https://spirittea.co/) or [Yunnan Sourcing](https://yunnansourcing.com/).
